Subject: bug#42777: 28.0.50; Obsolete eldoc-message function used in CEDET

From: João Távora <[email-masked]>
Date: Sun, 30 Aug 2020 15:10:38 +0100

On Sun, Aug 30, 2020 at 2:58 PM Lars Ingebrigtsen <[email-masked]> wrote:

>
> It is, but perhaps Eli didn't do a "make bootstrap" to get all the
> warnings.  (The CEDET files don't change that much these days, so
> they're rarely re-compiled.)
>

Maybe also related to the fact the function is forward declared in
the file you pointed to.

João